/* TO CHANGE THE PROGRESS BAR TOTAL, edit this div's width to be the current % raised. Make sure to also change the number raised so far in the HTML.*/

body, html {
  padding-top:0px;
}

#fundraiserbanner2014 {
  background-color: #2569B8;
  width: 100%;
  height: 110px;
  margin-bottom: 20px;
  padding-bottom: 15px;
  display: inline-block;
}

#fundraiserbanner2014 .content {
  width:974px;
  margin-left:auto;
  margin-right:auto;
  font:17px helvetica, sans-serif;
}

#fundraiserbanner2014 .text {
  color:#ffffff;
  text-align:justify;
}

#fundraiserbanner2014 .text a {
  text-decoration: underline;
  color: inherit;
}

#fundraiserbanner2014 .barandbuttonwrapper {
  width: 100%;
  position: relative;
}

#fundraiserbanner2014 .widgetwrapper {
  width: 860px;
  position: relative;
}

#fundraiserbanner2014 .btn {
  box-sizing: border-box;
  position: absolute;
  display:inline;
  right: 0px;
  top: 0px; /*I feel like this shouldn't be necessary, but without it the button drops down*/
  background:#FFFFFF;
  height: 30px;
  padding-left: 5px;
  padding-right: 5px;
  box-shadow: 0px 2px #AAAAAA;
  line-height: 30px;
  text-decoration: none;
  color: black;
  font-family: inherit;
}

#fundraiserbanner2014 .btn:hover {
  background: #F1F1F1;
  text-decoration: none;
}

#fundraiserbanner2014 .btn:active {
  top: 2px;
  box-shadow: none;
}

/* === Backup CSS for manual progress bar === */

#fundraiserbanner2014 .manualprogressbar {
  width: 21%;
  height: 30px;
  background: #FFFFFF;
  position: absolute;
  top: 0%;
  left: 0%;
}

#fundraiserbanner2014 .sofar {
  position: absolute;
  right: 3px;
  line-height: 30px;
  color: black;
  font-family: inherit;
}

#fundraiserbanner2014 .captionwrapper {
  margin-bottom: 10px;
  margin-top:10px;
  color: white;
}

#fundraiserbanner2014 .goal {
  position: absolute;
  right: 5px;
  line-height: 30px;
  color: white;
  font-family: inherit;
}

#fundraiserbanner2014 .progressbarsleeve {
  display:inline;
  position: absolute;
  left: 0%;
  width: 860px;
  height: 30px;
  border: 1px solid #AAAAAA;
  margin-bottom: 10px;
}
